<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー削除確認</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">   
<nav class="navbar navbar-dark bg-dark">
      <div class="container">
    <a class="navbar-brand" href="#">user_nameさん</a>
  </div>
    
    <a href="login.html" class="badge badge-danger">ログアウト</a>
</nav>
    <h1 style=text-align:center> ユーザー削除確認</h1>
</head>
<body>
<div class="text-center">    
<p>  ログインID：user_ID</p><br>
<p>を完全に削除してよろしいでしょうか。</p>
    </div>
  <div class="col-sm-12 text-center ">
     <button type="button" class="btn btn-secondary btn-lg">キャンセル</button>
<button type="button" class="btn btn-primary btn-lg">OK</button>
    </div>        


</body>
</html>